@charset "utf-8";
article, blockquote, body, dd, div, dl, dt, fieldset, figure, footer, form, h1, h2, h3, h4, h5, h6, header, input, li, ol, p, pre, section, td, textarea, th, ul {margin: 0;  padding: 0  }
body{font-family: "Microsoft YaHei", YaHei, "微软雅黑";color:#7693cd }
li{list-style: none;vertical-align: top}
img{border:0;vertical-align: middle}
a{text-decoration: none;outline: 0}
.clearfix:after{  content: "020";  display: block;  height: 0;  clear: both;  visibility: hidden;}
.clearfix {zoom: 1;}
.fl{float:left;}
.fr{float:right}
.w1200{width:1200px;margin:0 auto;}
.w1260{width:1260px;margin:0 auto;}
.relative{position: relative}
.t-left{text-align: left;}
.t-center{text-align: center}
.t-right{text-align: right}
.mt10{margin-top: 10px;}
.pb30{padding-bottom: 30px;}
.grey{color:#919191}
.wrapper{width:100%;height:100%}
.hidden{overflow: hidden}
.orange{color:#f35444}
.red{color:#ff0000}

.g-header{display: none !important}
.slide-nav-fix{z-index:500;}
.module{position: fixed;left:0;top:0;width: 100%;height: 100%;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);z-index:800;display: none}

#zx_detail_body{background: #fdf9f8 url(../images/t7_home_pc/other_bg_01.jpg) center top no-repeat}
.container{ min-height: 1750px; background: url(../images/t7_home_pc/other_bg.jpg) center top no-repeat;position: relative;}
.box{width: 1316px;height:1154px;position: absolute;left:50%;margin-left: -658px;top:590px;background: url("../images/t7_home_pc/other_box.png")}
#zx_detail{ background: url(../images/t7_home_pc/other_bg_02.jpg) center bottom no-repeat}

.kfhd-title{padding-top: 90px;}
.kfhd_des{font-size:22px;color:#c2a66c;line-height: 1;padding-top: 15px;padding-bottom: 45px;}
.kfhd .prize-box{text-align: center;font-size:0;margin-bottom:45px;}
.kfhd .prize-opt{width:160px;height:211px;background: url("../images/t7_home_pc/kfhd_box.png") center top no-repeat;display: inline-block;position: relative}
.kfhd .prize01{position: absolute;left:50px;top:50px;}
.kfhd .prize02{position: absolute;left: 44px;top: 44px;}
.kfhd .prize03{position: absolute;left: 46px;top: 44px;}
.kfhd .prize04{position: absolute;left: 48px;top: 46px;}
.kfhd .prize05{position: absolute;left:50px;top:50px;}
.kfhd .prize06{position: absolute;left:50px;top:50px;}
.kfhd .prize07{position: absolute;left: 0;top:50px;}
.kfhd .prize-name{position: absolute;left:0;bottom:0;font-size:20px;font-weight: bold;color:#fff;text-align: center;line-height: 46px;;width: 100%}
.kfhd .proccess-box{text-align: center;font-size:0;background: url("../images/t7_home_pc/kfhd_line.png") center 19px no-repeat}
.kfhd .proccess-opt{display: inline-block;width:160px;font-size:22px;color:#9b7b4f;text-align: center}
.kfhd .proccess-opt span{display: inline-block;height:38px;width:100%;background: url("../images/t7_home_pc/kfhd_icon.png") center top no-repeat}

.yxts .yxts-box{width: 1316px;height:1154px;position: absolute;left:50%;margin-left: -658px;top:590px;overflow: hidden}
.yxts .box-bg{position: absolute;left:0;top:0;width:100%;}
.yxts .left-nav{float:left;width:300px;}
.yxts .left-nav li{font-size:24px;width:100%;height:76px;background: url("../images/t7_home_pc/yxts_nav_off.png") center top no-repeat;
    line-height: 76px;text-align: center;color:#b38724;margin-bottom: 20px;cursor: pointer}
.yxts .left-nav li:hover{background-image: url("../images/t7_home_pc/yxts_nav_on.png");color:#fff}
.yxts .left-nav li.on{background-image: url("../images/t7_home_pc/yxts_nav_on.png");color:#fff}
.yxts .right-content{width:970px;height: 700px;float:left;margin-left: 30px;position: relative;overflow: hidden;}
.yxts .yxts-info{position: absolute;left:0;top: 80px;width: 780px;height: 568px;padding: 0 40px 0 90px;/* box-sizing: border-box; */font-size:16px;color:#99784d;overflow-y: auto;}
.yxts .yxts-info p{padding:10px 0}

.zx{padding-bottom:40px;}
.zx .zx-box{width:1260px;overflow: hidden;margin: 0 auto;padding-top: 590px;}
.zx .left-content{float:left;width:300px;}
.zx .code-box{background: url("../images/t7_home_pc/code_box.jpg") left center no-repeat;width:100%;height:320px;position: relative}
.zx .code-box p{word-break: normal;white-space: normal;}
.zx .code-box img{padding-top: 23px;}
.code-box .ios-down{position: absolute; left: 0; top: 235px; width: 150px; height: 85px; display: inline-block;}
.code-box .android-down{position: absolute; left: 150px; top: 235px; width: 150px; height: 85px; display: inline-block;}
.zx .right-content{width:940px;min-height:860px;float:right;background: url("../images/t7_home_pc/zx_box.png") center top no-repeat}
.zx .zx-box-bottom{height:52px;background: url("../images/t7_home_pc/zx_box_bottom.png") center top no-repeat}
.zx .zx-crumbs{text-align: right;padding-right:30px;line-height: 80px;height:80px;font-size:18px;color:#fff;}
.zx .zx-crumbs a{color:#fff;}
.zx .zx-nav{width:880px;height:50px;margin:30px auto 0;border-bottom: 1px solid #99784d}
.zx .zx-nav li{float:left;width:98px;text-align: center;cursor: pointer;color: #333;font-size:24px;margin-right: 20px;
    border-bottom: 4px solid transparent;height:46px;line-height: 46px;}
.zx .zx-nav li.on{color:#99784d;font-weight: bold;border-bottom: 4px solid #99784d}
.zx .zx-list{width:880px;margin:0 auto}
.zx .zx-list ul{height:590px;}
.zx .zx-list li{font-size:18px;color:#666;overflow: hidden;padding-top: 35px;line-height: 1}
.zx .zx-list li a{color:#666;display: inline-block;width:80%;float:left;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.zx .zx-list li span{width:20%;display: inline-block;float:left;text-align: right}
.zx .zx-page{text-align: center;font-size:0}
.zx .zx-page span *{display: inline-block;padding:4px 8px;font-size:16px;background: #999;color:#fff;margin-left: 10px;}
.zx .zx-page span:first-child{margin-left: 0}
.zx .zx-page span a{color:#fff;}
.zx .zx-page span.cur{background: #99784d}
.zx .gift-box{margin-top: 25px;}
.zx .gitt-title{position: relative;padding-bottom: 10px;}
.zx .gitt-title span{display: inline-block;border-left:4px solid #b08859;font-size: 26px;color:#000;padding-left: 10px;height: 30px;line-height: 30px;}
.zx .gift-more{position: absolute;right:0;top:8px;}
.zx .gift-list{}
.zx .gift-list li{width:100%;height:142px;background:url(../images/t7_home_pc/zx_gift_box.png);margin-top: 15px;position:  relative;}
.zx .gift-list .gift-game-icon{position:absolute;left: 15px;top:19px;width: 70px;height: 70px;}
.zx .gift-list .gift-name{position:  absolute;left: 103px;top: 21px;line-height:  1;font-size: 18px;font-weight: bold;color: #b08859;width: 180px;}
.zx .gift-list .gift-game-name{position:  absolute;left: 103px;font-size: 18px;color: #b08859;}
.zx .gift-list .gift-game-name a{color: #b08859;}
.zx .gift-btnGet,.zx .gift-btnLoad{
    width:85px;
    height:30px;
    position: absolute;
    top: 87px;
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    line-height: 30px;
    }
.zx .gift-btnGet{background: url("../images/t7_home_pc/gift_btn01_2.png");left: 103px;color:#623c10;}
.zx .gift-btnLoad{background: url("../images/t7_home_pc/gift_btn02_2.png");right:17px;color:#fff}

.lsjs .box,.zyjs .box{background-image: url(../images/t7_home_pc/other_box2.png)}
.lsjs .swiper-container{width:1200px;height:950px;margin-top: 20px;}
.lsjs .video-box{position: absolute;right: 70px;top: 470px;width:412px;height:237px;}
.lsjs .lsjs-btnVideo{position: absolute;left:50%;top:50%;margin-left: -33px;margin-top: -33px;}
.lsjs .lsjs-info{position: absolute;right: 62px;top: 730px;color:#666;font-size:16px;width: 420px;line-height: 1.5;}
.lsjs .lsjs-nav-opt{position: absolute;left:0;top:0;width: 133px;height: 160px;cursor: pointer;z-index:100}
.lsjs .lsjs-nav-opt01{left: 312px;top: 19px;}
.lsjs .lsjs-nav-opt02{left: 518px;top: 9px;}
.lsjs .lsjs-nav-opt03{left: 735px;top: 20px;}
.lsjs .lsjs-nav{position: absolute;left:50%;margin-left:-374px;top:0;}
.lsjs .lsjs-slide{position: absolute;left: 10px;top: 60px;}
.lsjs .lsjs-slide-icon{position: absolute;left: 700px;top: 210px;}
.lsjs .lsjs-slide-name{position: absolute;left: 713px;top: 325px;}
.ysjs-video-box{position: fixed;left:50%;margin-left:-300px;top:50%;margin-top:-248px;width:600px;height:497px;z-index:999;}

.zyjs .swiper-container{height:1000px;}
.zyjs .zyjs-slide{position: absolute;left:50%;margin-left:-570px;top:130px;}
.zyjs .zyjs-nav-opt{position: absolute;left:0;top:0;width: 133px;height: 160px;cursor: pointer;z-index:100}
.zyjs .zyjs-nav-opt01{left: 379px;top: 25px;}
.zyjs .zyjs-nav-opt02{left: 587px;top: 9px;}
.zyjs .zyjs-nav-opt03{left: 795px;top: 20px;}
.zyjs .zyjs-nav{position: absolute;left:50%;margin-left:-374px;top:0;}
.zyjs .zyjs-slide-icon{position: absolute;left: 700px;top: 210px;}
.zyjs .zyjs-slide-name{position: absolute;left: 713px;top: 325px;}
.zyjs .zyjs-slide-video{position: absolute;left: 414px;top: 234px;cursor: pointer;}
.zyjs .video-box{position: absolute;right: 130px;top: 400px;width:255px;height:145px;}
.zyjs .video-box02{top: 565px;}
.zyjs .video-box03{top: 730px;}
.zyjs .zyjs-btnVideo{position: absolute;left:50%;top:50%;margin-left: -33px;margin-top: -33px;cursor: pointer;}
.show-role-box{position: fixed;left:50%;top:50%;margin-left:-300px;margin-top:-176px;width:600px;height:352px;
	line-height:100px;font-size:40px;color:#fff;display: none;z-index:999;}